help pwnage 2.0 firmware trouble

Discussion in 'Jailbreaks and iOS Hacks' started by nalk7, Jul 19, 2008.

  1. nalk7 macrumors regular

    Joined:
    Jul 11, 2008
    #1
    when I choose the 2.0 software i get a sign saying wrong firmware bundle selected. anyone else having this problem?

    edit: never-mind, Im a bloody idiot lol. just got it to work :p
     
  2. kleptobizmol macrumors member

    kleptobizmol

    Joined:
    Jul 11, 2008
    #2
    i have the same prob what did u do to get it to work?

    i got it fixed. i had the original iphone firmware make sure it is 1,2_2.0 for 3g and 1,1_2.0 for original iphone
     
  3. Altimeter88 macrumors member

    Joined:
    Jul 17, 2006
  4. nalk7 thread starter macrumors regular

    Joined:
    Jul 11, 2008
    #4
  5. beemshake macrumors newbie

    Joined:
    Sep 15, 2008
    #5
    Can you guys post what you did that made it work? I have a 2g iphone, 2g firmware (iPhone1,1_*), and I'm still getting that error. I've tried 3 different ipsw's, 1.1.4, 2.1, and 2.0.2, and Pwnage doesn't seem to recognize any of them. The phone is not activated, and has a t-mobile sim, so iTunes (8) doesn't interact with it (or rather it tells me my sim is incompatible). Any ideas? Do I need some special firmware? Can Pwnage not help me? Ziphone worked for me before (I've since restored, but to what I'm not sure), if I use that again can Pwnage then get me up to 2.0+ and Cydia? thanks!
     

Share This Page